Перейти к содержимому


Набор в редакцию TESALL! Ищем журналистов и обзорщиков модов

TESALL объявляет весенний призыв в редакцию! Ищем журналистов, авторов, переводчиков, а также обзорщиков модов для Skyrim и других популярных игр! Узнать подробности

Описание Скриншоты

Скачать Универсальный патч совместимости для 1.31 1.1 Одобрено

Unification patch for 1.31 - 1.31GOTY - 1.31A game versions (UPatch)

* * * * * 5 Голосов
witcher patch патч



Описание:
Меняет базовые скрипты игры, внося в них правки, доступные только в GOTY версии игры. Содержит только официальный код версий 1.31 и 1.31 GOG GOTY, никаких фанатских изменений. Если до патча у вас была не-GOTY, то с UPatch вы получите почти GOTY. Если у вас уже GOG GOTY, UPatch улучшит совместимость с модами версии 1.31 (не-GOTY).

А для моей версии игры нужен UPatch?
Да. UPatch нужен для всех версий игры.

Для чего мне нужен UPatch?
Для разрешения проблем совместимости при установке скриптовых модов.

Какие версии модов подходят для использования с UPatch?
  • Версия для Unification patch, если такая имеется или если автор говорит о полной совместимости с UPatch.
  • При отсутствии UPatch-версии используется GOTY-версия.
  • Если у мода нет ни UPatch, ни GOTY версий, используйте версии 1.31/1.30. Имейте ввиду, что для некоторых модов версии 1.31/1.30 может потребоваться ручное устранение конфликтов в Script Merger.
Установка:
Для установки патча скопируйте папки “content” и “Mods” в папку <Путь куда установлена The Witcher 3> с заменой файлов — убедитесь, что вы выбрали “заменить”, а не “сохранить обе версии”, при копировании. Объедините заново все скрипты в Script Merger, если до этого у вас таковые имелись.

ВАЖНО! Удаление:
  • Если вы хотите вернуться к версии 1.31 не-ГОТИ, скачайте файл “Base 1.31 scripts” и скопируйте папку “content” в папку <Путь куда установлена The Witcher 3> с заменой файлов. Затем удалите папку mod0000____CompilationTrigger из папки <Путь куда установлена The Witcher 3>\Mods. Объедините заново все скрипты в Script Merger, если до этого у вас таковые имелись.
  • Если вы хотите вернуться к версии 1.31 ГОТИ, скачайте файл “Base 1.31 GOG GOTY scripts” и скопируйте папку “content” в папку <Путь куда установлена The Witcher 3> с заменой файлов. Затем удалите папку mod0000____CompilationTrigger из папки <Путь куда установлена The Witcher 3>\Mods. Объедините заново все скрипты в Script Merger, если до этого у вас таковые имелись.
  • Если копирование не помогает или вы запутались в папках, версиях и модах, просто удалите всю папку <Путь куда установлена The Witcher 3>\Mods и запустите верификацию кэша игры.


Нажмите, чтобы перейти к просмотру скриншотов…

люди!!!!! у меня беда! русская озвучка пропалаююю есть субтитры, тно это не очень... я точно незнаю, из-за патча или нет.... что делать?????

Загрузил
Информация
Последние новости Все
Последние комментарии Все
  • , ...\Meshes\Clothes и ...\Textures\Clothes из пакета с модификацией убрать нужно, только и всего.
  • Жаль, что не играю сейчас в Нью-Вегас: очень хотелось бы посмотреть на все эти приключения.    ;)Играть в FNV тут и не надо, игра использует лишь некоторые ресурсы FNV,
  • Каких. Текстур. В этом моде НЕТ ни текстур тела, ни лиц персонажа. Шёв присутствует из-за по-разному отображающихся нормалей (свет в разные стороны отражается) в сетках тела и головы. Разные, не со...
  • Юзер, после установки этого плагина
  • выглядит неплохо




  • 9 331 Всего файлов
  • 222 Всего категорий
  • 731 Всего авторов
  • 15 884 339 Всего загрузок
  • Fallout 4 Nexus Mod.Manager Последний файл
  • tesall23 Последний автор